<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<xbrli:xbrl xmlns="http://xbrl.sec.gov/ratings/2015-03-31" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:iso4217="http://www.xbrl.org/2003/iso4217" xmlns:xbrldi="http://xbrl.org/2006/xbrldi" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xsi:schemaLocation="http://xbrl.sec.gov/ratings/2015-03-31 http://xbrl.sec.gov/rocr/2015/ratings-2015-03-31.xsd">
  <link:schemaRef xlink:type="simple" xlink:arcrole="http://www.xbrl.org/2003/linkbase" xlink:href="ratings-2015-03-31.xsd"/>
  <xbrli:context id="m1">
    <xbrli:entity>
      <xbrli:identifier scheme="http://www.sec.gov/CIK">0000000000</xbrli:identifier>
    </xbrli:entity>
    <xbrli:period>
      <xbrli:startDate>2008-05-29</xbrli:startDate>
      <xbrli:endDate>2026-04-14</xbrli:endDate>
    </xbrli:period>
  </xbrli:context>
  <ROCRA>
    <RAN contextRef="m1">HR Ratings de Mexico S.A. de C.V.</RAN>
    <FCD contextRef="m1">2026-04-15</FCD>
    <OD>
      <OSC contextRef="m1">INT Public</OSC>
      <OIG contextRef="m1">States</OIG>
      <OBNAME contextRef="m1">Gobierno del Estado de Coahuila de Zaragoza</OBNAME>
      <OI contextRef="m1">05 BBVA BANCOMER P$550.0M</OI>
      <OIS contextRef="m1">NRSRO</OIS>
      <ORD>
        <IP contextRef="m1">true</IP>
        <R contextRef="m1">HR AA - (E)</R>
        <RAD contextRef="m1">2014-02-27</RAD>
        <RAC contextRef="m1">NW</RAC>
        <WST contextRef="m1"/>
        <ROL contextRef="m1">Estable</ROL>
        <RTT contextRef="m1">long-term</RTT>
      </ORD>
      <ORD>
        <IP contextRef="m1">true</IP>
        <R contextRef="m1">HR AA - (E)</R>
        <RAD contextRef="m1">2015-02-23</RAD>
        <WST contextRef="m1"/>
        <ROL contextRef="m1">Estable</ROL>
        <OAN contextRef="m1">Affirm</OAN>
        <RTT contextRef="m1">long-term</RTT>
      </ORD>
      <ORD>
        <IP contextRef="m1">true</IP>
        <R contextRef="m1">RETIRADA</R>
        <RAD contextRef="m1">2015-12-04</RAD>
        <RAC contextRef="m1">WD</RAC>
        <WST contextRef="m1"/>
        <ROL contextRef="m1"/>
        <RTT contextRef="m1">long-term</RTT>
      </ORD>
    </OD>
  </ROCRA>
</xbrli:xbrl>